/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28 Nov, 2018, 3:36:08 PM
    Author     : netelixir
*/
.lxr-table tr:nth-child(odd) td{
    background-color: #F2F2F2 !important;
}
.lxr-table tbody>tr>td {
    border-top: 0px !important;
}
.lxr-table thead>tr>th {
    font-size: 16px !important;
    border-bottom: 0px !important;
}
.table{border: 1px solid #ddd !important;}

.table thead>tr>th {
    background: #333333 !important;
    color: white !important;
}
.lxrm-box-shadow{
    /*padding: 10px 16px;*/
    background:#fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.middleContent
{
    margin-left: auto;
    margin-right: auto;
    display: grid;
}

.padding-zero{padding : 0;}

.middleButton
{
    margin-left: auto !important ;
    margin-right: auto !important ; 
    display: block !important ;
}
blockquote p{font-family: ProximaNova-Regular !important;}
#image-compression-blockqoute blockquote{
    padding: 10px 0 10px 10px!important;
    font-family: ProximaNova-Regular !important;
    font-size: 14px !important;
    margin: 10px 0 10px !important;
    box-shadow: 3px 3px 3px 2px #ddd !important;
    background-color: white !important;
    border-color: #ddd ;
}
#image-compression-blockqoute blockquote p{
    font-size: 14px;font-family: ProximaNova-Regular !important;color: black !important;
}
.profile-img-container {
    position: relative;
    display: inline-block; /* added */
    overflow: hidden; /* added */
}

/*.profile-img-container img {width:100%;}  remove if using in grid system*/ 


.profile-img-container img:hover {
    opacity: 0.5
}
.profile-img-container:hover a {
    opacity: 1; /* added */
    top: 0; /* added */
    z-index: 500;
}
/* added */
.profile-img-container:hover a span {
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}
/* added */
.profile-img-container a {
    display: block;
    position: absolute;
    /*top: -100%;*/
    opacity: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    color: inherit;
}
.button1{
    color: #333 !important;
    text-decoration: none;
    /* border: 1px solid red; */
    background: red !important;
    cursor: pointer;
    font-size: 1.5rem;
}
.button1:hover{
    background: white !important;
}
.download-button{
    background-color: #333333;
     border-radius: 2px !important; 
    border: 1px  #333333 solid !important;
    color: white;
}
.download-button:hover {
color: #333333 !important;
background-color: transparent !important;
 /*border: 1px  #333333 !important;*/
}
.image-and-download-button{display: flex; align-items: center; justify-content: center;}

@media screen and (max-width: 768px) {
    .mobile-padding-none{padding: 0;}
}
@media screen and (max-width: 768px) {
    .download-button-margin{margin-top: 10px;}
}